@charset "UTF-8";
/* CSS Document */

#rollover a {
float:left;
height:63px;
width:70px;
background: url("/images/curso_love.png") 0 0 no-repeat;

}
#rollover a:hover { 
background-position: 0 -63px;

}

#fotocurso
{
	background-position:center center;
	padding-bottom:60px;
	/*padding-top:60px;*/

}

#curso
{
	font-family:Calibri, Helvetica, Arial, sans-serif;
	padding:20px 20px 20px 20px;
	background:#FFFFFF;
	height: 100px;
	color:#333333;
}

#curso_old
{
	font-family:Calibri, Helvetica, Arial, sans-serif;
	padding:20px 20px 20px 20px;
	background:#FFFFFF;
	height: 50px;
	color:#AAAAAA;
}

#curso #titulo
{
	display:block;
	height:30px;
	font-size: 24px;
	padding-top:10px;
	padding-left:90px;
}

#curso #descripcion
{
	font-size: 14px;
	padding-left:90px;
}

#curso #imagen
{
	float: left;
	width:90px;
}

#curso_old #titulo
{
	display:block;
	height:30px;
	font-size: 18px;
	padding-top:10px;
	padding-left:90px;
}

#curso_old #descripcion
{
	font-size: 11px;
	padding-left:90px;
}

#curso_old #imagen
{
	float: left;
	width:70px;
}